#[doc = "<s>Vulkan Manual Page</s> · Constant <br/> "]
#[doc(alias = "VK_QUEUE_FAMILY_FOREIGN_EXT")]
pub const QUEUE_FAMILY_FOREIGN_EXT: u32 = 4294967293;
#[doc = "<s>Vulkan Manual Page</s> · Constant <br/> "]
#[doc(alias = "VK_EXT_QUEUE_FAMILY_FOREIGN_SPEC_VERSION")]
pub const EXT_QUEUE_FAMILY_FOREIGN_SPEC_VERSION: u32 = 1;
#[doc = "<s>Vulkan Manual Page</s> · Constant <br/> "]
#[doc(alias = "VK_EXT_QUEUE_FAMILY_FOREIGN_EXTENSION_NAME")]
pub const EXT_QUEUE_FAMILY_FOREIGN_EXTENSION_NAME: *const std::os::raw::c_char = crate::cstr!("VK_EXT_queue_family_foreign");
